/* Localized versions of Info.plist keys */

CFBundleName = "Jalview";
CFBundleShortVersionString = "InstallAnywhere 2012 Installer";
CFBundleGetInfoString = "InstallAnywhere 2012 Installer";
NSHumanReadableCopyright = "Copyright © 2012 Flexera Software LLC";
